Subject: (urth) various

From: Ken Burstall <kenneth_burstall at excite.com>
Date: Sun, 20 Jul 2003 04:51:19 +0000

<delurk>
Apologies in advance in case my theories have already been discussed and demolished, although I haven't seen them in the archives.

I doubt that Silk=Malrubius. 

I think that the real reason for Silk/Horn meeting with Severian is, firstly, to provide a sort of Chapter Zero for tBotNS, an explanation for why Severian should have this itch to be good when his li
Another reason is how morally symmetrical it makes the book sequence -  
Severian triumphs over possibly the worst upbringing devisable, Silk over a genetic inheritance from hell (if you accept that Silk is a clone of Typhon).

Just some thoughts

We’ve been good.
We deserve a Van de Graaf Generator.
And a Tesla Coil.

(Teresa Neilsen-Hayden)

_______________________________________________
Express Yourself - Share Your Mood in Emails!
Visit www.SmileyCentral.com - the happiest place on the Web.

--